<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">

    <corners android:radius="10dp"/>
    <solid android:color="#E5E5E5"/>
    <padding android:right="12dp"
        android:left="12dp"
        android:top="8dp"
        android:bottom="8dp"/>

</shape>